'use strict';

module.exports = app => {

  const router = app.router.namespace(app.config.projectRootPath + '/product');

  router.get('/recommend/channel/options/:type', 'gjj.product.getOptionProducts');// 筛选项
  router.get('/recommend/channel/home', 'gjj.product.getLoanHomeRecommendList'); // 贷款频道首页
  // #18188 新版贷款列表 按配置排序
  router.get('/recommend_new/channel/options/:type', 'gjj.product.getOptionProductsNew');

};
